@charset "utf-8";
/* CSS Document */

body{
	background-image:url(images/Page_BG.jpg);
	background-repeat:repeat;
	color: #2e2d2b;
	font-family: "Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans", Verdana, sans-serif;
	
}
td.td_main{
	background-color:#d8ceb5;
	
}
td.td_thumb{
	background-color:#d8ceb5;
	text-align:center;
}
td.td_thumbDesp{
	background-color:#d8ceb5;
	text-align:left;
	font-size: 14px;
	padding-left: 8px;
	padding-top: 5px;
}
img.thumb{
	align-content:center;
	}
img.thumb:hover{
	opacity:80%;
}
a.thumb:hover{
	opacity: 0.5;
}
td.td_copyright{
	background-image:url(images/Main_Opacity58.png);
	color:#FFF;
	font-size: 12px;
	font-weight:bold;
	text-align:right;
}

a { 
    color:#FFFFFF;
}
